﻿
.foot_copy a{color:#999999;}

.foot_copy a:hover{color:#F15A2A; text-decoration:none;}


.foot_copy {
	width: 970px;
	margin: 0 auto;
	
	font-size: 12px;
	
	color: #808080;
	
}


.foot_copy span {
	float: right;
	
}

.foot_copy span img {
    margin-left: 9px;
}

        .range-holder{
            text-align:center;
            display: inline-block;
            font-size:11px;
            margin-bottom: 20px;
        }


        .range-holder  div img{
            vertical-align: middle;
            max-width:80%;
        }


        .range-holder:hover{
            color:#055FAA !important;
        }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.content-contain{
	width:100%;
	
}
.bottomsection-new .bottom-contact .col3{width:32%!important;padding-left:40px}
.bottomsection-new .bottom-contact .col3,.bottomsection-new .bottom-contact .col5{width:100%;text-align:center!important;float:left;padding:5px!important}
.col1,.col10,.col11,.col12,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9{float:left;margin:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.col1.last,.col10.last,.col11.last,.col12,.col2.last,.col3.last,.col4.last,.col5.last,.col6.last,.col7.last,.col8.last,.col9.last{margin:0}
.col3{width:25%}
.col1 img,.col10 img,.col11 img,.col12 img,.col2 img,.col3 img,.col4 img,.col5 img,.col6 img,.col7 img,.col8 img,.col9 img{max-width:100%}
.bottom-contact .col3,.bottom-contact .col5{width:auto;float:left}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}


.c-hero--default .c-link-list__link {
  color: white;
  font-size: 0.875rem; }

  .c-hero--default .c-link-list__link:hover {
    color: white; }

  .c-hero--glossary .c-link-list__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 0.0625rem solid #7a9ef2;
    width: 2.5rem;
    height: 2.5rem; }

    .c-hero--glossary .c-link-list__link:hover {
      background: #081f56;
      text-decoration: none; }


.sub-menu .menu-item-has-children {
	position:relative;	
}
.c-header__nav-bg{background-color:#fbfaf6;height:100vh;top:-100vh;width:100%;position:absolute;-ms-transform:translateY(0%);transform:translateY(0%)}
.is-touch .c-header__nav-bg{height:calc(var(--flex-vh,1vh)*100);top:calc(var(--flex-vh,-1vh)*-100)}

.comment-navigation .meta-nav,
.posts-navigation .meta-nav,
.post-navigation .meta-nav {
	display: block;
	font-size: 14px;
	font-size: .875rem;
	font-style: italic;
	font-weight: normal;
	margin: 0 0 .4375em;
}


.fs18 {
    font-size: 18px;
}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


header .container {
	max-width: 100%;
	padding: 0;
}







ul.page-numbers {
    list-style: none;
    margin: 25px 0 0;
}


.page-numbers:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}


ul.page-numbers li {
    display: block;
    float: left;
    margin: 0 5px 5px 0;
    text-align: center;
}


.page-numbers a,
.page-numbers span {
    font-size: 12px;
    display: block;
	padding: 2px 10px;
	text-decoration: none;
	border: 1px solid #ccc;
	font-size: 11px;
	cursor: pointer;
	color: #444;
	background: #eee;
	box-shadow: 0 1px 2px rgba(153,153,153,0.15);
}


.page-numbers a:hover,
.page-numbers.current {
	background: #2396EA;
	border-color: transparent;
	color: #fff;
}

.heavy-font {font-weight:900 !important;}

.responsive-slider.flexslider .slide {
        position: relative;
}

.responsive-slider.flexslider .slide .slide-title {
        margin: 0;
        padding: 0;
}

.responsive-slider.flexslider .slide-title a {
        display: none;
        position: absolute;
        top: 0;
        right: 0;
        font-size: 18px;
        line-height: 1.3em;
        color: #fff;
        background: #222;
        background: rgba(0,0,0,.3);
        text-shadow: none;
        margin: 0;
        padding: .5em 1em;
}

.responsive-slider.flexslider .slide-title a:hover {
        color: #fff;
        background: rgba(0,0,0,.5);
}
.navline{background:#333;height:10px;position:fixed;margin-top:-10px;z-index:999;width:100%;max-width:1200px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10{float:left}
.col-xs-10{width:100%}
.container{position:relative;text-align:center}

.ktz-footerbanner {padding:0px 10px 20px;text-align:center;}
.home-new-guide .guide-title{position:absolute;bottom:0;left:0;z-index:50;width:100%;color:#fff;background-color:rgba(0,0,0,.75);padding-left:3px}
.home-new-guide .guide-title .title{padding:10px;overflow:hidden;font-size:18px;font-size:16px;font-weight:400}
.home-new-guide .guide-title .description{font-size:16px;font-weight:400;padding:10px;margin-bottom:10px;overflow:hidden}
.title,.new-title,.guide-title{font-size:24px!important;line-height:26px!important;display:inline-block!important;position:relative!important;clear:both;height:auto!important;opacity:1!important;background-color:#000}


.down_content1 {
    
    margin-top: 15px;
    height: 4.5rem;
}


.features_box {
	margin:250px 20px;
	height:315px;
}
.diyw
div.n{padding:0;margin:1em
0}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}

  .homepage .container-surround.full-width {
    position: relative;
    z-index: 9;
    background: #2BA9E1;
    width: 100%;
    margin-bottom: 15px;
  }

  .homepage .container-surround.full-width:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: 50%;
    bottom: 0;
    left: 0;
    background: #A99B78;
  }


.row{
    margin-left:0;
    margin-right:0;
}


#calculator .row.green h3{
    background: #91c54a;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 10px 0 0 0;
}


#calculator2 .row.green h3 {
    background: #91c54a;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 0px 0 0 0;
}


#privacy-notice.row div {
    margin-top: 15px;
}



.row:before,
.row:after {
  content: " ";
  display: table; }



.row:after {
  clear: both; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.content-header{width:100%;margin:10px 13px}
.content-header img{max-width:100%}

  #header nav .menu-item-mega-description-container {
    padding: 10px 15px;
  }
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.mkd-mobile-header .mkd-mobile-menu-opener a .mkd-mobile-menu-icon{font-size:20px}
.pure-g img{height: auto;max-width: 100%}


#body .project .content .content-details .text
{
	color:#635759;	
	font-size:12px;
	padding:10px 0;
}


#body  .text h2
{
	text-transform:uppercase;
	font-size:14px;
	color:#fff;
	font-family:arial;
	padding:30px 0 10px 0;
}


#body  .text p
{
	font-family:arial;
	font-size:12px;
	color:#635759;
	line-height:16px;
}


#header .pic-anchor1 .text, #header .pic-anchor2 .text
{
	color:#fff;
	font-family:trebuchet ms;
	font-size:18px;
	width:260px;
	//width:280px;
	height:74px;
	padding:10px;
	overflow:hidden;
	line-height:1.2;
}



#header .pic-anchor2 .text
{
	font-size:14px;
	width:194px;
	//width:214px;
	height:47px;
	//height:67px;
}

    #shop #main .row .bg-box{height: 200px;}

#shop #main .row .bg-box .webGL-slider {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

#shop #main .row .bg-box .pic {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

#shop #main .row .bg-box .note {
  position: relative;
  z-index: 10;
}

#shop #main .row .bg-box .note .tab {
  display: inline-block;
  overflow: hidden;
  position: relative;
  background-color: #fff;
}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.blue{color:#cb242c}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.qodef-element-from-bottom,.qodef-element-from-fade,.qodef-element-from-left,.qodef-element-from-right,.qodef-element-from-top,.qodef-st-loader1{width:100%;display:inline-block}
.qodef-st-loader1{position:relative;height:100%}

.home_link_bottom {
	font-size: 32px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}


.text3 {
	display:block;
	color:#0049a3;
	font-weight:bold;
	text-transform:uppercase;
	font-size:20px;
	font-family: 'Lora', serif;
	margin-bottom:34px;
	letter-spacing:0;
	line-height:25px;
}




.mobile-section .table-wrapper {
  table-layout: fixed;
  width: 100%; }

.mobile-section .description {
  vertical-align: middle; }

.mobile-section .image-wrapper {
  vertical-align: bottom;
  padding-top: 50px; }

  .mobile-section .image-wrapper img {
    max-width: 100%; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

	.widget.guide ul li.intro a:before {content: "\f015";}


.lang-navigation .lang-button {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0;
	overflow: hidden;
	cursor: pointer;
}


.lang-navigation .lang-button i {
	font-size: 2.2rem;
	line-height: 1;
}


.lang-navigation .lang-button span {
	margin-left: 9px;
	font-size: 1.3rem;
	line-height: 1.84615;
}


.lang-navigation.top .lang-button {
	position: absolute;
	top: 11px;
	right: 15px;
	width: 25px;
	height: 25px;
	overflow: hidden;
	z-index: 15;
}


html[lang=en-US] .lang-navigation.top .lang-button {
	top: 5px;
}

	.imgr{border:none; }
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}
.mod_stage .slide_pager .pager_item{display:inline-block;margin:0 4px}
.mod_stage .slide_pager .pager_item a{display:block;width:16px;height:10px;background-color:#ccccc9}
.mod_stage .slide_pager .pager_item.active a{background-color:#fff}

.footer .footermenu{text-align: right;}

.text-center {
  text-align: center;
}


.header__row3 {
  overflow: hidden;
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
  background-color: #0eb0ee;
  color: #8ae3ff;
}


.header__row3 a {
  color: #8ae3ff;
}


.header__row3 a:hover,
.header__row3 a:focus {
  color: #0eb0ee;
}

table.collapsed						{ border-collapse: collapse; }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.content .testimonial_content .container .container_inner{padding:0}

.mh-copyright-wrap { padding: 10px 25px; border-top: 3px solid #999; background: #2a2a2a; }
.twitter-feed{width:62%;margin:0 auto 30px auto;border-top:1px solid #aaaaaa;border-bottom:1px solid #e6e6e6}
.tb-megamenu-column{padding:10px 0;}
.search__input{position:fixed;top:50px;right:50px;left:15px;display:block}

#footer-menu{
	float: right;
	width: 610px;
}

#footer-menu li{
	float: left;
	text-align: right;
}

#footer-menu ul{
	display: block;
}

#footer-menu a{
	color: #fff;
	padding: 5px 15px;
}
#event-second-section-details .event-fourth-section-organisers-box{margin-top:12px;}
#event-second-section-details .organisers-text h3{margin-top:0;}


.ht-slide-cap-desc{
	text-align: center;
	font-size: 25px;
	line-height: 1.4;
	color: #FFF;
	padding: 0 20%;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2)
}


#ht-home-slider-section .owl-item.active .ht-slide-cap-title,
#ht-home-slider-section .owl-item.active .ht-slide-cap-desc{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.c-header__top-nav-wrapper{position:fixed;z-index:106;top:0;left:0;right:0;width:100%}


.armenian-wine {
position: absolute;
top: 300px;
margin-left: 115px;
}
.footer-content .social-icons{margin-top:20px}
.social-icons{list-style:none;margin:0;padding:0}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}


.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    position     : relative;
    min-height   : 1px;
    padding-right: 15px;
    padding-left : 15px;
}


    .col-md-2 {
        width: 16.66666667%;
    }


#footer .col-md-2 {
    padding-top: 61px;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}


  .navbar .container-fluid {
    display: block;
  }
.pp-advanced-menu .pp-has-submenu:focus,.pp-advanced-menu .pp-has-submenu .sub-menu:focus,.pp-advanced-menu .pp-has-submenu-container:focus {outline: 0;}
.pp-advanced-menu .pp-has-submenu-container {position: relative;}


.ncta-btn {
    text-align: center
}


.ncta-btn a {
    margin-top: 30px;
    color: #fff;
    background-color: #41af4b;
    border-radius: 26px;
    padding: 10px 25px;
    font-weight: 500;
    transition: .2s linear
}


.ncta-btn a:hover {
    color: #fff;
    text-decoration: none!important;
    box-shadow: 2px 2px 13px rgba(0, 0, 0, .2);
    transform: scale(1.1)
}
.clearfix::after{display:block;content:"";clear:both}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

.img6        {width:200px; display:inline-block;  text-align: center;}


.widget-title {
	color: #333;
	font-family: "Noto Sans", sans-serif;
	margin: 0 0 1.6em;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
